Sono usciti i kernel 2.6.1 e 2.4.24, installarli quasi doveroso in quanto stato trovato un pesante bug di sicurezza nei kernel precedenti...
Se avete un 2.6.0 aggiornare semplicissimo:
Seguita la guida fino al make menuconfig, e invece di quest'ultimo digitate:
# cp /usr/src/linux-2.6.0/.config /usr/src/linux
# make oldconfig

In modo da copiare il config del vecchio e configurare solo le nuove features (un paio di experimental a cui ho risposto no ), e poi proseguite come da guida.
www.kernel.org